## com.blogspot.applications4android.comicreader.core
Class Md5Hash

    java.lang.Object
      com.blogspot.applications4android.comicreader.core.Md5Hash

    public class Md5Hash

extends java.lang.Object

Helper class for calculating MD5 hash of the input string.

Method Summary
`static java.lang.String` `str2md5(java.lang.String str)` Evaluate the MD5 hash of the input string.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### str2md5

    public static java.lang.String str2md5(java.lang.String str)

  Evaluate the MD5 hash of the input string.

  Parameters:
    `str` - string whose MD5 value needs to be evaluated.
  Returns:
    string containing the MD5 value in hex format. If unsuccessful, it returns 'null'.